#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 swagger2
version:              2.8.9
visibility:           public
id:                   swagger2-2.8.9-8gYBKuV5O7dCDjRLrNx9JC
key:                  swagger2-2.8.9-8gYBKuV5O7dCDjRLrNx9JC
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  34117e45676097e18779c3ef4fb8f55f
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs:         /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/swagger2-2.8.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-swagger2
hs-libraries:         HSswagger2-2.8.9-8gYBKuV5O7dCDjRLrNx9JC
depends:
    QuickCheck-2.14.3-FGmfhk7R9XAKKHOSxyZwTx
    aeson-2.1.2.1-4CVR04TmBAJCS7ApojWVjB
    aeson-pretty-0.8.10-HfMKUXprXwv7kdtjhP6zcT base-4.17.2.1
    base-compat-batteries-0.12.2-L0ERIHTkAAIAsX6bvzzIvp
    bytestring-0.11.5.3 containers-0.6.7
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm
    generics-sop-0.5.1.3-6y2YwPdVMIQ2rlUdjv5yXL
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    http-media-0.8.1.1-FDApSAkfRrJ7ZYz7VldOti
    insert-ordered-containers-0.2.5.3-LfFKVkCkOOjizH0v3oc1t
    lens-5.2.3-EqD4LSjkO4yUdDVMPM2Ph mtl-2.2.2
    network-3.1.4.0-82nHJL6Luo48oDimrIyJyV
    optics-core-0.4.1.1-HmNwCVIsyAG7ENSOVWq0i5
    optics-th-0.4.1-6BtdmlQrKXl4kwtu089xKi
    scientific-0.3.7.0-9lDvYfmnlPP71p7oN4wX8g template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    unordered-containers-0.2.20-HeJmB00BoxxBFwF5v8SCN
    uuid-types-1.0.6-5ObRi2fIIeR4m6a1tC1YBO
    vector-0.13.1.0-GCmMsLcrTyFGJ15LkY6umX

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

